Problems Upgrading to 1.1.2

Discussion in 'iPod touch' started by illini, Feb 2, 2008.

  1. illini

    illini New Member

    Joined:
    Jan 29, 2008
    Messages:
    9
    Likes Received:
    0
    What is happening to me is everytime i go to uprade i keep getting the same error. I have bsd/services/open ssh/oktoprep installed. Then i go to upgrade(yes i hit shift+upgrade) the it extracts and then i get the error. I have done this before im reverting back from 1.1.3 i had a lot problems. Even restoring 1.1.1 only works once out 10 try's. What am i doing wrong? is there combonation of things i have to do to get it right the first time. Please Help

    Please Register or Log in to view images

  2. makaveldon04i

    makaveldon04i New Member

    Joined:
    Nov 11, 2007
    Messages:
    534
    Likes Received:
    0
    it would help if youd tell us what the error is...there are many errors...

    what i suggest is re-installing i-tunes...what version are you running of itunes also
  3. illini

    illini New Member

    Joined:
    Jan 29, 2008
    Messages:
    9
    Likes Received:
    0
    I think my problem is not doing a full restart before opening itunes and also disconnecting after the first restore. Once i did all that it worked like a charm. 1.1.2 is so much better at the moment ill stay with 1.1.2 for awhile. The error's i was getting where 1/5/9 it would be anyone of those three.

Share This Page